none
.net 1.1 app does not work with I E 10 RRS feed

  • Question

  • Have .net 1.1 app and I E 10 does not recognize the browser version.  Is there a browser list in .net 1.1
    Wednesday, September 3, 2014 12:56 AM

Answers

  • Hello dareall1,

    >>Have .net 1.1 app and I E 10 does not recognize the browser version

    Do you mean that you have a web application which is based on .NET 1.1? If it is, as far as I know, the compatibility between .NET 1.1 and IE10 is not very good, and if the User-Agent string that is in the browser contains more than 256 characters, you cannot browse an ASP.NET 1.1 Web site. For this, there is a HOTFIX:

    http://support.microsoft.com/kb/974762/en-gb

    Please make sure you also have the Microsoft .NET Framework 1.1 Service Pack 1 (SP1) installed to apply this hotfix.

    Another way is to convert the entire project to a newer version of the framework (>=1.1), and this is the recommended.

    Best Regards.

    Fred.


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.


    Thursday, September 4, 2014 2:23 AM
    Moderator